<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>

<script type="text/javascript">
    //<![CDATA[
        new Jsw.Hint({
            renderTo: 'main',
            hint: <?php echo $this->jsLmsg('hint'); ?>
        });
    //]]>
</script>
<?php echo $this->form; ?>
